<bugID>885366<Summary>Show granted and refused site permissions in site identity panel</Summary><Description>To improve the site identity button in Firefox, we should expose relevant information to users about their relationship with the site.  Perhaps the most relevant information are what permissions the site has asked for and been granted or refused.  Particularly important is the ability for users to revisit permission notifications they have seen before, which is not current possible without visiting about:permissions, which no one does (or should, until it's been developed further).</Description></bugID>